Jugador: TECLADOS
SOUNDVOL: 4
MUSICVOL: 5
Video Mode: 640x480x256 ~
Sound: Sound Blaster ~
JOY_MAXUP: 0
JOY_MAXDOWN: 0
JOY_MAXLEFT: 0
JOY_MAXRIGHT: 0
JOY_CENTROX: 0
JOY_CENTROY: 0
P1UP: 104
P1DOWN: 105
P1RIGHT: 106
P1LEFT: 107
P1A: 101
P1B: 108
P1C: 100
